uuid: f2f54de6-6e2e-49e2-af8d-7d8cc8d6c1dc
langcode: ru
status: true
dependencies:
  module:
    - dblog
title: 'Remove expired log messages and flood control events'
id: dblog_cron
weight: 0
module: dblog
callback: dblog_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
